Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kiconthemes
Source: https://projects.kde.org/projects/frameworks/kiconthemes

Files: *
Copyright: 2000-2010, Antonio Larrosa <larrosa@kde.org>
           2002, Carsten Pfeiffer <pfeiffer@kde.org>
           1997, Christoph Neerfeld <chris@kde.org>
           2007, Daniel M. Duley <daniel.duley@verizon.net>
           2000, Geert Jansen <jansen@kde.org>
           2006, Hamish Rodda <rodda@kde.org>
           2000, Kurt Granroth <granroth@kde.org>
           2010, Michael Pyne <mpyne@kde.org>
License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

Files: src/tools/ksvg2icns/ksvg2icns.cpp
       tests/kicondialogtest.cpp
Copyright: 2014, Alex Merry <alex.merry@kde.org>
           2014, Harald Fernengel <harry@kdevelop.org>
License: LGPL-2.1+3+KDEeV
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) version 3, or any
 later version accepted by the membership of KDE e.V. (or its
 successor approved by the membership of KDE e.V.), which shall
 act as a proxy defined in Section 6 of version 3 of the license.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library.  If not, see
 <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in "/usr/share/common-licenses/LGPL-2", likewise,
 the complete text of the GNU Lesser General Public License version 3 can be
 found in "/usr/share/common-licenses/LGPL-3".

Files: src/debug.cpp
       src/debug.h
Copyright: No copyright claim
License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in "/usr/share/common-licenses/LGPL-2".

Files: src/tools/kiconfinder/kiconfinder.cpp
Copyright: 2008, David Faure <faure@kde.org>
License: GPL-2+3+KDEeV
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License or ( at
 your option ) version 3 or, at the discretion of KDE e.V. ( which shall
 act as a proxy as in section 14 of the GPLv3 ), any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; see the file COPYING.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2",
 likewise, the complete text of the GNU General Public License version 3 can
 be found in "/usr/share/common-licenses/GPL-3".

Files: autotests/kiconloader_unittest.cpp
Copyright: 2008 David Faure <faure@kde.org>
License: LGPL-2+

Files: debian/*
Copyright: 2014, Scarlett Clark <scarlett@scarlettgatelyclark.com>
License: LGPL-2+

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".
